<!DOCTYPE html>
<html>
<head>
   <link rel="stylesheet" href='/static/style.css' />
</head>

<div><img class="topbar" src="/static/topbarpic.png">
</div>

<body>

<div>
<ul class="pages">
    <li><a href ="home">Home</a></li>

    <li class="dropdown">
        <a class="dropbtn">Projects</a>
        <div class="dropdown-content">
          <a href="projects-piet-mondrian">Recreating Piet Mondrian</a>
          <a href="projects-search-engine">A simple search engine</a>
          <a href="projects-ascii-spinners">ASCII spinners</a>
       </div>
    </li>
    <li class="dropdown">
        <a class="dropbtn">Technical Blog</a>
        <div class="dropdown-content">
          <a href="blog-creating-a-blog">Creating a blog</a>
          <a href="blog-creating-a-database">Creating a database</a>
        </div>
    </li>
    <li><a href ="analytics">Analytics</a></li>
    <li><a href ="search">Find a blog post!</a></li>
    <li style="float: right;"><a href="add-a-blog-post"> Add a Blog Post </a> </li>
    <li style="float: right;"><a href="create-blog-profile"> Join the Bean army! </a> </li>


</ul>
</div>



<form action= "http://0.0.0.0:5000/add-a-blog-post" method ="POST" class="centerpost" onsubmit="alert('You made a blog post. Get you!')">
    <h1 class="searchformat" style="width:450px;">Title: <input style="width: 200px; font-size: 18px;" type="text" name="Name" /></h1>
    <h1 class="searchformat" style="width: 100%;">Post: <br><textarea style="font-size: 18px; width: 90%;" class="inputpost" type="text" name="Post"> </textarea></h1>

    <p class="prompt" >Please enter you username and password in order to submit this blog post:</p>

    <h1 class="searchformat" style="width:500px;">Username: <input style="width: 200px; font-size: 18px;" type="text" name="Username" /></h1>
    <h1 class="searchformat" style="width:500px;">Password: <input style="width: 200px; font-size: 18px;" type="text" name="Password" /></h1>
    <p> <input style="font-size: 18px; position: relative; left: 90%; margin: 20px;" type="submit" value = "Submit" />
    </p>

</form>


<!--<div class="centerpost">
    <h1></h1>
    <p class="post"></p>
</div>-->

</body>

</html>
